Bug 3863 - Simple calculator crashes after some operation
Simple calculator crashes after some operation
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-01 23:51 EDT by stevekang
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-02 08:31:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stevekang 1999-07-01 23:51:50 EDT
Launch Simple calculator from "gnome-logo/Utilities/Simple
Calculator".

press "2" "x^2" "+" "2" "x^2" "="

and the calculator will crash.
Comment 1 Jay Turner 1999-07-02 08:31:59 EDT
Unable to replicate in test lab.  Solution comes out as expected.
Try upgrading to the latest GNOME RPMs available on updates.redhat.com
and see if this fixes your problem.  Reopen this bug if you are still
having problems.

Note You need to log in before you can comment on or make changes to this bug.